[Install]
USB       = 1
COM       = 1
MMonitor  = 1
ENUM      = 1

[Option]
; TouchReport     = 1
EdgeOffset        = 5
Smoothing         = 1
Operation         = 2
CalibOffset       = 2
RBtnPressNHold    = 1


[Serial]
ScanAllPorts=1
;COM1=PCI,38400

[Smoothing]
Points = 5
Offset = 8